src-git-full base https://git.openwrt.org/openwrt/openwrt.git^659f027e6980d9c22ca624576be6176d757df8cb
src-git-full packages https://git.openwrt.org/feed/packages.git^05d5984ea558e0baecd34e3824190dc87762d5c1
src-git-full luci https://git.openwrt.org/project/luci.git^c3fc80c92a2ed30214ed039c6189e2c06023117a
src-git-full routing https://git.openwrt.org/feed/routing.git^a5ec54aee3df6aa400e454ef0468127dcd0c6b25
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04666c3abbff8ecbbbb835c35fe91ce7d8da7c91
